Support » Plugin: Elementor Page Builder » Probable Conflict Elementor 2.2.1/The Events Calendar

  • Probable conflict Events Calendar Pro 4.4.3.1 (or EC 4.6.22.1) and recent update to Elementor 2.2.1.
    I tried switching to Theme Twenty Seventeen, deactivated all plug-ins except Elementor. It worked fine. Then I reactivated EC & EC Pro and got this error message:
    “Sorry, the content area was not found on your page. You must call ‘the_content’ function in the current template in order for Elementor to work on this page”. Elementor was working fine until the recent update (have not used it since update 4 days ago until today. I got the error message the first time I tried to open Elementor)

    I do not have Elementor Pro version, so have no access to their support. How can I report this?

    Luckily this happened on my staging/dev site, so my main site is not affected.

    How can I get the earlier version of Elementor back?

Viewing 1 replies (of 1 total)
  • The events calendar support @ Modern Tribe are completely unhelpful. I am pissed off that I bought the pro version, as the pro support is anything but, te-he we have your money seems to be their attitude.

Viewing 1 replies (of 1 total)
  • The topic ‘Probable Conflict Elementor 2.2.1/The Events Calendar’ is closed to new replies.